<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Harry Potter i Odaja tajni</title>
  <id>urn:book:a276975f-97ff-4bbc-92ed-a742d46e9989</id>
  <updated>2018-10-17T11:09:10Z</updated>
  <link href="./book_649.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Harry Potter i Odaja tajni" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_0/authors_314_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="J. K. Rowling" />
  <link href="../../J.%20K.%20Rowling/Harry%20Potter%20i%20Odaja%20tajni%20%28649%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../J.%20K.%20Rowling/Harry%20Potter%20i%20Odaja%20tajni%20%28649%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../J.%20K.%20Rowling/Harry%20Potter%20i%20Odaja%20tajni%20%28649%29/Harry%20Potter%20i%20Odaja%20tajni%20-%20J.%20K.%20Rowling.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="325 KB" />
  <author>
    <name>J. K. Rowling</name>
    <uri>../authors_0/authors_314_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Harry Potter" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 2 in the Harry Potter series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Njezina prva knjiga u seriji,
          Harry Potter i Kamen mudraca (1997.), ostvarila je
          izvanredan uspjeh, obraćajući se istodobno
          djeci (ciljanoj publici) i odraslima. Živim opisima
          i maštovitom okosnicom priče, predstavlja
          avanture neočekivanog heroja Harryja Pottera,
          osamljenog siročića koji otkriva da je ustvari
          čarobnjak, i prijavljuje se u školu
          vještičarenja i čarobnjaštva
          Hogwarts. Knjiga je osvojila mnoge nagrade,
          uključujući British Book Award.</span>
        </font>
      </p>
      <p>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </p>
      <p>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Slijede nastavci: Odaja tajni,
          Zatočenik Azkabana, Plameni Pehar, Red feniksa,
          Princ miješane krvi, Harry Potter i Darovi smrti -
          također bestseleri, izdani u više od 200
          zemalja i prevedeni na više od 60 jezika. U 2001.
          godini objavljeni su Čudesne zvijeri i gdje ih
          naći i Metloboj kroz stoljeća, s prihodima
          namijenjenim u dobrotvorne svrhe. Serija je doista
          potakla entuzijazam među djecom i zaslužna je
          za stvaranje novog zanimanja za čitanjem. Filmska
          verzija prvog nastavka snimljena je 2001. godine i
          postala jedan od najgledanijih filmova na svijetu. Ostali
          su nastavci također vrlo uspješno ekranizirani.
          U ožujku 2001. godine, Rowlingovoj je dodijeljena
          titula OBE (Officer of the British Empire).U srpnju 2007.
          objavljena je njena poslijednja knjiga iz serijala knjiga
          o Harryju Potteru (Harry Potter i darovi smrti)</span>
        </font>
      </p>
    </div>
  </content>
  <link href="../series_0/series_46_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 2 in the Harry Potter series" />
  <link href="../authors_0/authors_314_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by J. K. Rowling" />
  <link href="http://www.goodreads.com/book/title/Harry%20Potter%20i%20Odaja%20tajni" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Harry%20Potter%20i%20Odaja%20tajni" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Harry%20Potter%20i%20Odaja%20tajni%20J.%20K.%20Rowling" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Harry%20Potter%20i%20Odaja%20tajni&amp;field-author=J.%20K.%20Rowling" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/J.%20K.%20Rowling" type="text/html" rel="related" title="J. K. Rowling on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/J.%20K.%20Rowling" type="text/html" rel="related" title="J. K. Rowling on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RowlingJ.K." type="text/html" rel="related" title="J. K. Rowling on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=J.%20K.%20Rowling" type="text/html" rel="related" title="J. K. Rowling on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?J.%20K.%20Rowling" type="text/html" rel="related" title="J. K. Rowling on ISFDB" target="_blank" />
</entry>
